#! /bin/bash
mkdir -p $HOME/.ssh


for link in bashrc gitconfig screenrc Xresources Xdefaults Xmodmap themes fonts aliases vim vimrc ;do


	rm  -rf $HOME/.$link && ln -s $(pwd)/$link $HOME/.$link;

    

done
ln -s $(pwd)/sshconfig $HOME/.ssh/config
cat $(pwd)/pubkeys/* > ~/.ssh/authorized_keys
